@media(min-width:1200px){
	a.button, input[type="submit"].wpcf7-submit {font-size: 14px; }
	.widget_mc4wp_form_widget {width: 100%;padding: 32px 35px;}
	#footer-widgets .widget_custom_social_widget a{font-size: 32px;}
	.my_block_suites a.button { padding-top: 45px;padding-bottom: 45px;}
	.my_block_suites .my_maintitle {font-size: 28px;}
}
@media(max-width:1199px){
	a.button, input[type="submit"].wpcf7-submit {font-size: 12px; }
	a.button::before{font-size:21px;}
	header.header_sidebar #main-nav > li > a, header.header_sidebar #navigation ul li .sub-menu > li > a{font-size:12px;line-height:16px;padding-left:30px;}
	header.header_sidebar #main-nav > li.availvility_rates > a{text-align:center;}
	.home_list_block .list_title_block, .my_maintitle, #main header h1.entry-title{font-size: 22px;letter-spacing: 8px;margin-bottom: 20px;}
	.my_subtitle, .home_list_block .list_image_block .list_image_content{font-size: 16px;}
	.widget_mc4wp_form_widget .newsletter-title{font-size: 24px;}
	.widget_mc4wp_form_widget {width: 100%;padding: 32px 15px;}
	#footer-widgets .widget_custom_social_widget a{font-size: 28px;}
	.my_block_suites a.button { padding-top: 25px;padding-bottom: 25px;}
	.my_block_suites .my_maintitle {font-size: 24px;}
}
@media(min-width:992px){
	.carousel-pratical_item {width: 33.33333333%; padding: 30px 15px;}
	#logo > a > img {width: 182px !important;}
	#logo > a {text-align: center !important;}
}
@media(max-width:991px){
	 #wrapper {padding:0px !important;}
	 /*.foot{display:none;}
	 #footer-widgets .block{width:auto !important;text-align:center;}
	 #footer-widgets .widget_custom_social_widget li {border-right:0}
	 #footer-widgets .block .widget_custom_social_widget .social a:hover{background: none;} .virtual_tour .row{height: auto;} */
	 body{margin-top:75px;}
	 #header.header_sidebar {width: 100%;position: fixed;top:0px;left:0px;height:75px;margin-bottom: 20px;background-color: #f8f8f8;border: 1px solid #e7e7e7;overflow:visible;border-radius:0px;}
	 header.header_sidebar #logo {min-height: auto;max-height: auto;padding: 10px 15px;}
	 #logo img {width:70px;float:right}
	 .navbar-toggle .icon-bar {background-color: #0aa6b6; height: 3px; width: 34px;}
	.navbar-toggle {display: block;float: left;margin-top: 16px;border: 0;margin-left: 15px;}
	.navbar-toggle.close{opacity:1;margin-top: 25px;margin-left: 25px;}
	header.header_sidebar #navigation{max-width:250px!important;display:none!important;left:0px;top: 65px;height: 100%;position: absolute;min-height: 100% !important;-webkit-transform: translate(0, 0);transform: translate(0, 0);-webkit-transition-duration: .3s;transition-duration: .3s;padding-top: 0px;background: #f8f8f8;border: 1px solid #e7e7e7;}
	header.header_sidebar #navigation.collapse.in{display:block!important;}
	#navigation .nav-close{display:none;}
	.csstransforms3d.csstransitions .show-nav #navigation {transform: translate3d(0%, 0px, 0px)!important;width: 100% !important;z-index:99999;height:100%;}
	.show-nav #inner-wrapper{left:0%!important;}
	#navigation .menus > h3{display: none;}
	#navigation .nav-home{display:none;}
	header.header_sidebar #navigation ul li ul.sub-menu{display:none;}
	.col_flex_center_sm{display:flex;align-items: center;}
}
@media(min-width:481px) and (max-width:991px){
	.carousel-pratical_item {width: 50%; padding: 25px 0px;}
}
@media(min-width:768px){
	#footer-widgets{height: 240px;}
	#footer-widgets .block{width:32%!important;margin-right:1%;height: 100%;padding-right:1%;}
	.video_slider > div {height: 676px;}
	.hero_title{padding-top:300px;font-size:45px;line-height:50px;}
	.virtual_tour { height: 420px;}
	.virtual_tour>.row, .virtual_tour>.row>div {height: 100%;}
	.virtual_tour .reverse_row .home_block_img{float:right;}
	.virtual_tour .restaurant_description{padding:0px 15px 0px 0px;}
	.virtual_tour .reverse_row .restaurant_description{padding:0px 0px 0px 15px;}
	.my_block_content{padding: 35px 15%;}
	.row_flex{display:flex;}
	.col_flex_center{display:flex;align-items: center;}
	.my_block_suites a.button.moreinfo{margin-bottom:25px;}
	#footer-widgets .block .widget_custom_social_widget .social a:hover{background-color: #505054;}
	.col-full .book_now{width:40%}
	.single.single-suite .back_page{padding:30px 50px;}
	#main{padding: 5%;}
	.single-promo {border-top: 1px solid #ccc;}
	.activities_sec .row .activities:nth-child(odd), .event_sec .row .eventlist:nth-child(odd), .restaruant_sec .row .restaurant_list:nth-child(odd), .about_sec .row .about_info:nth-child(odd){border-right: 1px solid #ccc;}
	.flex_direction{display: flex;flex-direction: row;}
	.foot {height: 80px;padding: 20px 0;}
	.foot .textwidget p{font-size: 27px;letter-spacing: 9px;}
	.footclose{top: 15px;}
	form#contact input[type="text"], form.wpcf7-form input[type="text"], form#contact input[type="email"], form.wpcf7-form input[type="email"] { width: 90%;}
	form#contact textarea, form.wpcf7-form textarea {width: 95%;}
}
@media(max-width:767px){
	#footer ul.bottom_footer_copy li{margin-bottom:5px;}
	.hero_title{font-size:30px;line-height:35px;}
	.home_list_block .list_image_block + .content_info > p{height: auto;margin-bottom: 40px;}
	.virtual_tour .home_block_txt{padding:0px 30px;}
	.virtual_tour .home_block_txt{min-height:300px;}
	.my_block_content{padding: 30px 5%;}
	.my_block_suites  .suites_type{padding: 30px 10px;}
	.my_block_suites a.button.moreinfo{margin-right:7px;}
	.my_block_suites .custom_btn.room_btn{width:100%;margin-bottom:30px;}
	.my_block_suites img{width:auto;}
	.my_block_suites .my_maintitle {font-size: 21px;letter-spacing: 5px;}
	.my_block_suites a.button{font-size: 14px;}
	/* a.button, input[type="submit"].wpcf7-submit{padding: 17px 30px 17px 50px; } */
	.col-full .book_now{width:auto;}
	.back_page{padding:0px 20px;}
	.single.single-suite .back_page{padding:30px 20px;}
	.single-promo .promo_img{border-bottom: 1px solid #ccc;}
	.single-promo .promo_img img{width:100%;}
	.activities_sec .row .activities:nth-child(odd), .event_sec .row .eventlist:nth-child(odd), .restaruant_sec .row .restaurant_list:nth-child(odd), .about_sec .row .about_info:nth-child(odd){border-bottom: 1px solid #ccc;}
	.wedding_event a.button.contaus::before{font-size:18px;}
	.my_block_video iframe{height: 50vh;width: 100%;}
	.foot {height: auto;padding: 25px 10px 15px;}
	.foot .textwidget p{font-size: 16px;letter-spacing: 5px;}
	.footclose{top: 5px;}
	form#contact input[type="text"], form.wpcf7-form input[type="text"], form#contact input[type="email"], form.wpcf7-form input[type="email"], form#contact textarea, form.wpcf7-form textarea{ width: 100%;}
	.inner_content{padding:0px 20px;}
	.img_center img{margin:0px auto 20px;display:block;}
	.practical_info{margin-top:20px;}
}
@media(min-width:481px) and (max-width:767px){
	.virtual_tour .home_block_img{height:400px;}
	.video_slider > div {height: 500px;}
	.hero_title{padding-top:240px;}
}
@media(max-width:480px){
	.virtual_tour .home_block_img{height:300px;}
	.video_slider > div {height: 450px;}
	.hero_title{padding-top:200px;}
	.carousel-pratical_item {width: 100%; padding: 25px 0px 20px;}
}
